{
	"name": "form/nc/nc-admin/column/column-editor.json",
	"column": [
		{
			"field": "art.content",
			"width": 150,
			"name": "name"
		},
		{
			"field": "art.content",
			"width": 150,
			"name": "name_fi"
		},
		{
			"field": "art.content",
			"width": 150,
			"name": "width"
		},
		{
			"field": "art.content",
			"width": 150,
			"name": "field"
		},
		{
			"field": "art.content",
			"width": 150,
			"name": "link_field"
		},
		{
			"field": "art.content",
			"width": 150,
			"name": "variable"
		},
		{
			"field": "art.content",
			"width": 150,
			"name": "type"
		},
		{
			"field": "art.content",
			"width": 150,
			"name": "record_type"
		},
		{
			"field": "art.content",
			"width": 150,
			"name": "format"
		},
		{
			"field": "art.content",
			"width": 150,
			"name": "value_map"
		},
		{
			"field": "art.content",
			"width": 150,
			"name": "organization_id"
		}
	]
}
